Kunena 6.2.5 & module Kunena Latest 6.0.7 released

The Kunena team has announce the arrival of Kunena 6.2.5 [K 6.2.5] which is now available for download as a native Joomla extension for J! 4.3.x/4.4.x/5.0.x. This version addresses most of the issues that were discovered in K 6.1 / K 6.2 and issues discovered during the last development stages of K 6.2

Question Upgrading K1.7.2 --> K2.0.4 error Menu languages need to be set to all...

More
11 years 1 month ago #1 by critchy
I keep getting this error when upgrading Kunena 1.7.2 to 2.0.4 on Joomla 2.5.9 completely standard install running no additional plugins etc.

warning 10 menu language must be set to all.

But as far as I can see they are all set to all.

I click next, it goes through the upgrade process again this time resulting in a message stating it only has 1 menu that needs to be set to All.

What can I do.. I am at my wits end.
The following user(s) said Thank You: stephenramsden

Please Log in or Create an account to join the conversation.

Time to create page: 0.312 seconds